nav {    
    list-style:none;
    font-weight:bold;
    margin-bottom:10px;
    width:100%;
    position:relative;
    z-index:5;
}
nav ul {
    background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style:none;
    position:absolute;
    left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}

#nav ul li{
    padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float:none;
}

.nav a {
    display:block;
    padding:5px;
    color:#fff;
    text-decoration:none;
}
.nav li {
  position: relative;
  
}
.nav > li { 
  float: left; 
  margin-right: 1px; 
  
} 
.nav > li > a { 
  margin-bottom: 1px;
}
.nav li li:hover > a { 
    color:#fff;
	background:#83d0f5;

}
.nav li li a { 
  margin-top: 1px;
  
}

.nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px;  
 }
 
 /* submenu positioning*/
.nav ul {
  position: absolute;
  white-space: nowrap;
  z-index: 1;
  left: -99999em;
  list-style: none;
    background:#00A2E8;

}
.nav > li:hover > ul {
  left: auto;
  margin-top: 5px;
  min-width: 100%;
  list-style: none;
}
.nav > li li:hover > ul { 
  left: 100%;
  margin-left: 0px;
  top: 5px;
  list-style: none;

}
